![Logo](worldsplus.png)
# The Worlds+ Modification Pack
An unofficial community modpack that includes a few minor modifications and additions for Worlds.

 * Sgeo's "Where is?" Mod
 * Higher Friend limit
 * Higher Mute limit
 * Privacy settings for whispers and teleports
 * Customizable nametags
 * Max Animations
 * No TalkAction
 * and much more!
 
## Installation
Applying the mod should be simple if you have done so before. Simply drag and drop the contents of the ZIP into the Worlds root folder. Due to the addition of more data in this mod, it may ask you to replace some files. This is normal and should not harm your Worlds installation at all. If you prefer, you can back them up beforehand.

## Configuration
You can edit the `worlds.ini` file for Worlds in order to enable and configure different modifications.

```ini
[Modules]
# Toggles the activation of certain functions and behaviors.
# Some of these don't actually work and are experimental.
WhisperFocus=1
DisableTalkAction=1
DisableAction2=1
AllowSleep=1
ColorfulTags=0

[WorldsPlus]
TarAvatar=avatar:holden.mov

[ColorfulTags]
UserTagColor=192,192,192
EmployeeTagColor=0,255,255
HostTagColor=255,255,0
GuestTagColor=255,192,203
TarTagColor=192,192,192

UserTextColor=0,0,0
EmployeeTextColor=0,0,0
HostTextColor=0,0,0
GuestTextColor=0,0,0
TarTextColor=0,0,0

Transparent=0
Fontsize=128
RandomizeColors=0
UnderlineStaff=1

[Friendly]
WhisperFeedback=1
TeleportFeedback=1
WhisperResponse=1
TeleportResponse=0
ShowStatusUpdate=0

[Gamma]
AnimationQualityDistance=900
TimeToSleep=300000
WhisperPrivacy=0
TeleportPrivacy=0
```
